[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.MouseInControl

MouseInControl - returns True if the mouse cursor is in the control

## Declaration

Source position: buttons.pp line 316

`protected property TCustomSpeedButton.MouseInControl: Boolean read FMouseInControl;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .